@import url("master.css");

a,a:visited,.coloured{color:#ee8722;}
header{background-color:#FFF;}
.logo{padding-bottom:0;}
nav {background-color:#000;}
nav li.menuselected  a{color:#fff;}
nav li,nav a,nav a:visited{color:#444;}
nav a:hover{color:#fff;}

/* newsletter signup */
#mc-embedded-subscribe.button{background-color:#d8670e;border:0;}
#mc-embedded-subscribe.button:hover{background-color:#e5be29;border:0;}
#mc_embed_signup .mc-field-group select, #mc_embed_signup .mc-field-group input {border:0;}

footer a, footer a:visited, footer {color:#ccc;}

.adbox{background-color:#000;color:#444;}
.adbox h2{color:#ee8722;}
.homephone{color:#ee8722;}

/*form colours*/
input{border:0;}
input.button, button{background-color:#ee8722;border:0;color:#ffffff;}
.contactform input,.contactform textarea {border:1px solid #ee8722;}

/* foodmenu */
.foodmenu h2{color:#ee8722;font-size:24px;border-top:3px dotted #ccc;border-bottom:3px dotted #ccc;}